<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Counter App</title>
    <link rel="stylesheet" href="index.css">
    <script src="index.js"></script>
    
</head>
<body>
    <h1>
        People entered:
    </h1>
    <h4 id="incrementSpace">
        Click on Increment to Begin 
    </h4>
    <button id="increment-btn" onclick="increment()">Increment</button>
    <button id="save-btn" onclick="save()">Save</button>
    <p id="previousEntries">
        Your Saved Entries Would Appear Here: 
        <br>
    </p>
</body>
</html>